/* resize 82,30 */

#top-header-row {
	padding: 0px 0px;
	background-color: #FFF;
}

#logo-row .moduletable {
	vertical-align: top;
}

#logo img {
	width: 90%;
	height: 90%;
}

.row-fluid .main_menu {
    margin-bottom: 17px;
}

.logo-row-top {
	padding-top: 38px;
}

.logo-row-menu {
	text-align: center;
}

#logo-row .btn {
    border: none;
    color: #004084;
    line-height: normal;
}

#content-row-1 {
	margin-bottom: 39px;
}

#content-row-1 .row-container, #content-row-1 .container-fluid {
	padding-left: 0;
	padding-right: 0;
}

#content-row-2 {
	padding: 0;
	margin-bottom: 0;
}

#content-row-2 .moduletable {
	margin-bottom: 34px;
}

.gladioolpg #content-row-3, .glaminipg #content-row-3, .nieuwpg #content-row-3, .gladioolpg #content-row-5, .glaminipg #content-row-5 {
	background-color: #FFF;
	padding: 0;
	background-image: url('../images/title-backdrop.png');
	background-size: 1px 122px;
	background-repeat: repeat-x;
	background-attachment: scroll;
	text-align: center;
	background-position: top left;
}

#content-row-3 header, #content-row-5 header {
	margin-bottom: 103px;
	display: table;
	width: 100%;
	height: 121px;
}

.bedrijfspg #content-row-3 header {
	display: grid;
	height: auto;
    margin-bottom: 0;
}

#content-row-3 h3, #content-row-5 h3 {
	display: table-cell;
	margin-top: 40px;
	margin-bottom: 40px;
	font-size: 41px;
	font-weight: 600;
	line-height: 47px;
}

#content-row-3 .moduleTitle, #content-row-5 .moduleTitle {
	color: #037cbb;
    vertical-align: middle;
	top: 0;
}

#content-row-5 {
	background-color: #FFF;
}

#content-row-6, .bedrijfspg #content-row-3 {
	background-color: #e5f2f8;
	padding: 0;
	border-top: 2px solid #037cbb;
	border-bottom: 2px solid #037cbb;
	overflow: visible;
}

#content-row-6 h3, .bedrijfspg #content-row-3 h3 {
	text-transform: none;
	color: #037cbb;
	font-weight: 600;
	font-size: 41px;
	letter-spacing: 0.3px;
	text-align: center;
	margin-top: -55px;
	margin-bottom: 55px;
}

.bedrijfspg #content-row-3 {
	margin-top: 110px;
}

#main-content-row {
    padding: 0 ;
}

.scrolled ul.sf-menu > li > a, 
.scrolled ul.sf-menu > li > span 
{
	padding: 0px 8px;
	margin: 0px 10px;
	line-height: 32px;
}

ul.sf-menu {
    float: none;
    margin: 0 auto;
    display: inline-block;
	margin-top: 32px;
}

ul.sf-menu > li > a, ul.sf-menu > li > span {
	padding: 0px 8px;
	margin: 0px 10px;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

ul.sf-menu > li > a, ul.sf-menu > li > span {
	color: #007cba;
	font-size: 28px;
	font-weight: 500;
	text-transform: none;
	text-transform: uppercase;
}

ul.sf-menu > li > a, ul.sf-menu > li > span {
	line-height: 32px;
}
	
ul.sf-menu > li > a:hover, 
ul.sf-menu > li > span:hover
{
	background-color: transparent;
	color: #e81d75;
}

ul.sf-menu > li.active > a, ul.sf-menu > li.sfHover > a, ul.sf-menu > li.current > a, ul.sf-menu > li.active > span, ul.sf-menu > li.sfHover > span, ul.sf-menu > li.current > span {
	border-bottom: 2px solid #e81d75;
    background-color: transparent;
}

ul.sf-menu > li.active > a, ul.sf-menu > li.sfHover > a, ul.sf-menu > li.current > a, ul.sf-menu > li.active > span, ul.sf-menu > li.sfHover > span, ul.sf-menu > li.current > span {
	border-bottom: none;
    background-color: transparent;
}

#iesrch {
    position: relative;
    margin: 0;
	text-align: right;
}

#iesrch label {
    display: none;
}

.search input {
    width: 228px;
    height: auto;
    border: none;
    background-color: #a6d1e7;
	padding: 7px 30px 7px 50px;
    color: #08416C;
    font-size: 14px;
    line-height: 23px;
}

#iesrch button {
    position: absolute;
	padding: 20px;
    top: 0px;
    right: 184px;
    background: url('../images/search.png');
    background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto auto;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 36px 30px;
    border: none;
}

.headerblock {
	height: 490px;
	background-repeat: no-repeat;
    background-position: center center;
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}

.headerblock h2, .headerblock h3 {
	font-size: 31px;
	line-height: 48px;
	font-weight: 600;
	font-style: italic;
	text-transform: none;
	letter-spacing: 0.3px;
	text-align: center;
	color: #FFF;
	padding: 0;
	margin: 0;
	white-space: nowrap;
	-moz-transition: all 2.1s ease-in-out;
    -webkit-transition: all 2.1s ease-in-out;
    -o-transition: all 2.1s ease-in-out;
    transition: all 2.1s ease-in-out;
}

.headerblock h2 {
	transform: translate(-100%);
}

.headerblock h3 {
	transform: translate(100%);
}

.bighead .headerblock {
	height: 697px;
}

.hoverlay {
	margin-top: -80px;
	width: 100%;
	background: rgba(3, 124, 187, 0.6);
}

.hoverlay .headline:first-child {
	margin-top: 36px;
}

.hoverlay .headline:last-child {
	margin-bottom: 36px;
}

.mod-custom__pink-block {
	height: 236px;
    background: url('/images/ForEver-header-roze.png');
    background-repeat: no-repeat;
    background-position-x: 56%;
	background-position-y: 0%;
	background-size: cover;
	display:flex;
	justify-content:flex-end;
	align-items:center;
}

.mod-custom__pink-block p {
	width: 32%;
	float: right;
	line-height: 35px;
	text-align: center;
	font-weight: 400;
	color: #FFF;
	padding: 15px 30px 0 0;
}

.firstvid .moduletable-wrapper {
	background: #000;
}

.moduletable.nieuws1 {
	height: 394px;
}

.arttekst {
	box-sizing: border-box;
}

.arttekst h2, .arttekst h3 {
	margin: 0;
	text-align: center;
	text-transform: none;
}

.moduletable.nieuws1 .arttekst {
	height: 394px;
	width: 40%;
	padding: 18px;
	float: left;
	color: #FFF;
	background: #65aed4;
}

.moduletable.nieuws1 .arttekst h2 {
	font-size: 42px;
	font-weight: 600;
	line-height: 47px;
	padding: 16px 0;
}

.moduletable.nieuws1 .arttekst h3 {
	font-size: 35px;
	line-height: 47px;
	padding: 11px 0;
}

.moduletable.nieuws1 .image {
	height: 394px;
	width: 60%;
	display: inline-block;
	background-repeat: no-repeat;
    background-position: center center;
	background-size: cover;
}

.moduletable.nieuws2 {
	height: 331px;
}

.moduletable.nieuws2 .arttekst {
	height: 331px;
	width: 28.2%;
	padding: 18px;
	float: right;
	color: #FFF;
	background: #006241;
}

.vcenter {
	display:flex;
	justify-content:center;
	align-items:center;
}

.moduletable.nieuws2 .arttekst h2, .moduletable.nieuws3 .arttekst h2, .moduletable.nieuws4 .arttekst {
	font-size: 41px;
	font-weight: 600;
	line-height: 47px;
	padding: 16px 0;
}

.moduletable.nieuws2 .arttekst h3, .moduletable.nieuws4 .arttekst h3 {
	font-size: 34px;
	line-height: 48px;
	padding: 16px 0;
}

.moduletable.nieuws2 > .moduletable-wrapper {
	position: relative;
}

.moduletable.nieuws2 .image {
	height: 331px;
	width: 71.8%;
	position: absolute;
	background-repeat: no-repeat;
    background-position: center center;
	background-size: cover;
	top: 0;
}

.moduletable.nieuws3, .moduletable.nieuws4 {
	height: 332px;
}

.moduletable.nieuws3 .arttekst {
	height: 332px;
	width: 52.0%;
	padding: 18px;
	float: right;
	color: #FFF;
	background: #e72176;
}

.moduletable.nieuws3 .image {
	height: 332px;
	width: 48.0%;
	display: inline-block;
	background-repeat: no-repeat;
    background-position: center center;
	background-size: cover;
}

.moduletable.nieuws4 .arttekst {
	font-size: 31px;
	height: 332px;
	width: 40.0%;
	padding: 18px;
	float: left;
	color: #FFF;
	background: #68b0d6;
}

.moduletable.nieuws4 .image {
	height: 332px;
	width: 60.0%;
	display: inline-block;
	background-repeat: no-repeat;
    background-position: center center;
	background-size: cover;
}

.moduletable.contact .moduletable-wrapper {
	background: #007cba;
	color: #FFF;
}

.mod_as_contact_form .pretext {
	position: absolute;
	font-size: 41px;
	line-height: 55px;
	letter-spacing: 0.3;
	font-weight: 600;
	color: #007cba;
	z-index: 1;
	width: 100%;
	margin-top: 15px;
}

.mod_as_contact_form input[type="text"],
.mod_as_contact_form input[type="email"],
.mod_as_contact_form textarea {
	background: #007cba;
	width: 86%;
	height: 46px;
	color: #FFF;
}

.mod_as_contact_form textarea {
	height: 130px !important;
}

form.mod_as_contact_form {
    padding-top: 220px;
    background: url('../images/contact-form.jpg');
    background-repeat: no-repeat;
    background-position-x: 0%;
	background-position-y: 0%;
	background-size: 100% auto;
}

.mod_as_contact_form label, .mod_as_contact_form .controls {
	margin-left: 7%;
}

.mod_as_contact_form .control-group.control-group-button {
	width: 48% !important;
}

.mod_as_contact_form .control-group.control-group-button button {
	background: #4da4cf;
	text-transform: uppercase;
	margin: 34px 50px -17px 7px;
}

.moduletable.adresblok .moduletable-wrapper {
    text-align: left;
    background: #e72176;
    font-size: 34px;
    font-weight: 600;
    line-height: 55px;
	padding: 25px 56px;
	height: 516px;
	box-sizing: border-box;
}

ul.social li {
	margin: 0 11px;
}

ul.social li a.icon {
	width: 70px;
	height: 65px;
	display: inline-block;
	background-size: 100% auto;
	background-repeat: no-repeat;
	border: none;
}

ul.social li a.icon:hover {
	filter: brightness(112%);
	-webkit-filter: brightness(112%);
	-moz-filter: brightness(112%);
}

.ic-facebook {
    background: url('../images/facebook.png');
}

.ic-vimeo {
    background: url('../images/vimeo.png');
}

.ic-instagram {
    background: url('../images/instagram.png');
}

.sloganblock {
    text-align: center;
    margin-top: 20px;
    border-top: solid 2px #037cbb;
	border-bottom: solid 2px #037cbb;
	color: #e81f76;
	font-size: 34px;
	line-height: 54px;
	letter-spacing: 0.3px;
	font-weight: 600;
}

.sloganblock strong {
	font-size: 48px;
	font-weight: normal;
}

.sloganblock strong:first-child {
	font-size: 55px;
}


.sloganblock p {
	margin: 27px 0;
	padding: 0;
}

.fillline .embed {
	display: inline-block;
	width: 58%;
	float: right;
}

.video {
	margin-top: 135px;
	text-align: center;
	letter-spacing: 0.3px;
	color: #e81f76;
}

.video::after {
	clear: both;
	display: block;
	content: "";
}

.videotxt {
	margin-top: 48px;
	margin-bottom: 24px;
	font-size: 34px;
	display: block;
}

.videotitle {
	font-size: 41px;
	line-height: 47px;
	font-weight: 600;
	font-style: italic;
	display: block;
	padding-bottom: 28px;
}

.videoicon {
	width: 156px;
	height: 147px;
	background-size: 100% auto;
	background-repeat: no-repeat;
	margin: 0 auto;
    background-image: url('../images/video-roze.png');
}

.video .line {
	max-width: 491px;
	height: 7px;
	background: #e81f76;
	margin: 0 auto 40px auto;
}

.video .descr {
	text-align: left;
	font-size: 27px;
	font-weight: normal;
	line-height: 41px;
}

.video iframe {
	margin-bottom:167px;
}

.gladioolpg #content-row-1 {
    margin-bottom: 0;
}

.gladioolpg #content-row-2 {
    background-image: url('../images/gladiolen-backdrop-1.jpg');
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: right center;
}

.gladioolpg #content-row-4 {
    background-image: url('../images/gladiolen-backdrop-2.jpg');
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: left center;
	background-attachment: scroll;
	border: none;
}

.glaminipg #content-row-3 .moduleTitle {
	text-transform: none;
}

.glaminipg #content-row-3 .sortiment h4 {
	background: #e81f76;
}
.glaminipg .fillline iframe {
	margin-bottom: 22px;
}

.glaminipg .fillline .video .line {
	margin: 0 auto 12px auto;
}

.glaminipg .fillline .video .videoicon {
    background-image: url('../images/video-groen.png');
}

.glaminipg .fillline .video {
	color: #006241;
}

.glaminipg .fillline .video .line {
	background: #006241;
}

.glaminipg .fillline .video:nth-child(3) .videoicon,
.glaminipg .fillline .video:nth-child(4) .videoicon {
    background-image: url('../images/video-blauw.png');
}

.glaminipg .fillline .video:nth-child(3),
.glaminipg .fillline .video:nth-child(4) {
	color: #037cbb;
}

.glaminipg .fillline .video:nth-child(3) .line,
.glaminipg .fillline .video:nth-child(4) .line {
	background: #037cbb;
}


.sortiment p, .gladz p {
	padding-bottom: 0;
}

.sortiment h4 {
	background: #007cba;
	color: #FFF;
	text-transform: none;
	font-size: 31px;
	font-weight: 600;
	font-style: italic;
	line-height: 44px;
	margin-bottom: 43px;
	padding: 44px;
}

#content-row-5 .sortiment h4 {
	background: #006241;
}

#content-row-5 .sortiment {
	padding-bottom: 30px;
}

.gladz {
	font-size: 31px;
	color: #006241;
	font-weight: 600;
	line-height: 49px;
}

.gladz img {
	margin-bottom: 28px;
}

.fillline .video {
	margin-top: 102px;
}

.fillline .video-info {
	float: left;
	width: 40%;
	max-width: 40%;
}

.fillline iframe {
	float: right;
}

.fillline .video .line {
    width: 100%;
}

.fillline {
	font-size: 35px;
	line-height: 49px;
	color: #006241;
	font-weight: 600;
}

.cutboard {
	margin-top: 96px;
	position: relative;
}

#content-row-4 h4 {
    font-size: 27px;
    background: #007cba;
    font-style: italic;
    width: 59%;
    margin: 0 auto;
    text-transform: none;
    line-height: 41px;
    text-align: center;
    font-weight: 600;
	padding: 24px 50px;
	box-sizing: border-box;
	letter-spacing: 0.3px;
	margin-top: -78px;
}

#content-row-6 a:hover {
	color: #e72176;
}

.linkblok {
	height: 165px;
	text-align: center;
	color: #037cbb;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 0;
}

.linkblok:hover img {
	filter: brightness(112%);
	-webkit-filter: brightness(112%);
	-moz-filter: brightness(112%);
}

.linkblok img, .linkblok .imgblk {
	height: 90px;
	width: auto;
}

.linktitle {
	margin-top: 12px;
}

.header-prdblock {
	height: 213px;
	background-size: cover;
    background-repeat: no-repeat;
    background-position-x: 61%;
	background-position-y: 0%;
	margin-bottom: 56px;
	display:flex;
	justify-content:center;
	align-items:center;
}

.header-bloemprod, .header-nieuw {
	background-image: url('../images/ForEver-header_blauw.png');
}

.header-gladz {
	background-image: url('../images/ForEver-header_ltgroen.png');
}

.header-droogvk {
	background-image: url('../images/ForEver-header_groen.png');
}

.header-glamini {
	background-image: url('../images/ForEver-header_roze.png');
}

.header-actualiteit {
	background-image: url('../images/ForEver-header_groen.png');
	margin-bottom: 80px;
}

.ieobject-bloem .mainimg img {
	border: 6px solid #fff;
	border-radius: 12px;
	margin-left: 5px;
	box-sizing: border-box;
}

.ieobject-bloem .wrap-bloemprod .mainimg img {
	box-shadow: 0 0 0 5px #007CBA;
}

.ieobject-bloem .wrap-droogvk .mainimg img {
	box-shadow: 0 0 0 5px #006241;
}

.ieobject-bloem .wrap-glamini .mainimg img {
	box-shadow: 0 0 0 5px #E81F76;
}

.ieobject-bloem .wrap-nieuw .mainimg img {
	box-shadow: 0 0 0 5px #007cba;
}

.ieobject-bloem div[class^="wrap-"] {
	border-bottom-width: 70px;
	border-bottom-style: solid;
	padding-bottom: 52px;
}

.ieobject-bloem .wrap-bloemprod {
	border-bottom-color: #007CBA;
}

.ieobject-bloem .wrap-droogvk {
	border-bottom-color: #006241;
}

.ieobject-bloem .wrap-glamini {
	border-bottom-color: #E81F76;
}

.ieobject-bloem .wrap-nieuw {
	border-bottom-color: #007cba;
}

.ieobject-bloem .row-fluid {
	position: relative;
}

.ieobject-bloem .bloemnaam {
	font-size: 48px;
	line-height: 48px;
	color: #007cba;
	font-style: italic;
	font-weight: 800;
	margin-left: 70px;
}

.ieobject-bloem .bloemnaam .wrd-0 {
	display: block;
	font-weight: normal;
	font-style: normal;
}

.ieobject-bloem .bloemnaam .wrd-1 {
	padding-left: 44px;
}

.butprev {
	display: block;
	background-image: url('../images/pijl-terug.png');
	width: 81px;
	height: 91px;
	margin-left: 70px
}

.butnext {
	display: block;
	background-image: url('../images/pijl-vooruit.png');
	width: 81px;
	height: 91px;
	margin-left: 70px
}

.butsort {
	display: block;
	background-image: url('../images/terug-sortiment.png');
	width: 187px;
	height: 184px;
	text-align: center;
	padding: 50px 12px;
	box-sizing: border-box;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 31px;
	font-weight: 400;
	margin-top: 25%;
	margin-left: 50%;
	margin-bottom: 30%;
}

#main-content-row .row-wrapper {
	background-image: url('../images/bg_prod_pagina.jpg');
    background-position-x: 96%;
	background-position-y: 64%;
	background-size: auto auto;
    background-repeat: no-repeat;
}

.ieobject-bloem .span6 {
	z-index: 1;
	position: relative;
}

.bloemen {
	display: flex;
	flex-wrap: wrap;
	margin: -15px 0 0 -15px;
}

.bloem {
    flex: 1 0 25%;
    box-sizing: border-box;
    margin-left: 15px;
    margin-top: 15px;
    max-width: calc(25% - 15px);

}

.prdtsortiment {
	text-align: center;
	width: 35%;
	margin-left: 63%;
	font-size: 41px;
	line-height: 62px;
	letter-spacing: 0.3px;
	font-weight: 600;
	color: #FFF;
}

.prdnaam {
	font-size: 48px;
	display: block;
}

h4 a {
	display: block;
}

h4 a:hover {
	color: #CACACA;
}

.pproddtbackdrop {
	background-image: url('../images/proddt-backdrop.jpg');
}

.mod-custom__spectaculair {
	position: relative;
}

.mod-custom__spectaculair h2 {
    position: absolute;
    top: 8%;
    left: 6%;
    color: #007cba;
    text-transform: none;
    width: 40%;
    letter-spacing: 0.3px;
    font-size: 34px;
    line-height: 55px;
    text-align: center;
}

.mod-custom__spectaculair h2 strong {
    font-size: 48px;
}

.mod-custom__spectaculair h2 strong:first-child {
    font-size: 55px;
}

.moduletable.nieuwnieuws ul.ielist {
    list-style: none;
    margin: 0;
    text-align: left;
}

.moduletable.nieuwnieuws ul.ielist li {
	width: 47.6%;
	display: inline-block;
}

.moduletable.nieuwnieuws ul.ielist li:nth-child(even) {
	float: right;
}

.moduletable.nieuwnieuws .arttekst {
	height: 394px;
	width: 40%;
	padding: 18px;
	float: left;
	color: #FFF;
	background: #65aed4;
}

.moduletable.nieuwnieuws .arttekst h2 {
	font-size: 42px;
	font-weight: 600;
	line-height: 47px;
	padding: 16px 0;
}

.moduletable.nieuwnieuws .arttekst h3 {
	font-size: 35px;
	line-height: 47px;
	padding: 11px 0;
}

.moduletable.nieuwnieuws .image {
	height: 394px;
	width: 60%;
	display: inline-block;
	background-repeat: no-repeat;
    background-position: center center;
	background-size: auto auto;
}

.moduletable.nieuwnieuws .artintro p {
	margin-top: 46px;
	border-top: 10px solid #e81f76;
	border-bottom: 10px solid #e81f76;
	margin-bottom: 84px;
	padding: 38px 0;
	font-size: 24px;
	line-height: 38px;
	letter-spacing: 0.3px;
}

.moduletable.nieuwnieuws .artintro {
	width: 84%;
	margin: 0 auto;
}

.aanvoerweken .moduletable-wrapper {
	position: relative;	
}

.aanvoerweken header {
	position: absolute;
	width: 100%;
}

.aanvoerweken header h3.moduleTitle {
	color: #FFF !important;
	text-transform: none;
	top: 16px !important;
}

.oldaanvoerweken.span6:nth-child(odd) {
	margin-left: -30px;
	margin-right: 30px;
}

.aanvoerweken p {
	font-size: 31px;
	font-style: italic;
	letter-spacing: 0.3px;
	color: #006241;
	font-weight: 600;
}

.aanvoerweken:nth-child(even) p {
	color: #007cba;
}

#footer-row-1 {
    padding: 100px 0 60px;
}

#copyright-row {
    padding: 0 0 36px;
    text-transform: none;
	color: #037cbb;
	font-size: 31px;
	line-height: 32px;
	letter-spacing: 0.3px;
}

.copy {
	display: inline-block;
	min-height: 102px;
	height: 102px;
}

.copy .clogo {
	margin-right: 8px;
}

.copyr {
	margin-top: -18px;
}

.powered {
	text-align: center;
	font-size: 22px;
	text-transform: lowercase;
}

#footer-wrapper .powered a:hover {
    color: #e81d75;
}

.act-wrapper {
	background-image: url('../images/actbackdrop.jpg');
	background-repeat-y: repeat;
}

.act-wrapper .arttekst { 
	height: 453px;
	width: 26%;
	padding: 18px;
	float: left;
	color: #FFF;
	background: #e81f76;
	z-index: 2;
	position: relative;
}

.act-wrapper .arttekst h2 {
	font-size: 38px;
	font-weight: 600;
	line-height: 47px;
	padding: 16px 0;
}

.act-wrapper .arttekst h3 {
	font-size: 31px;
	line-height: 47px;
	padding: 11px 0;
}

.act-wrapper .image { 
	height: 453px;
	width: 43%;
	float: left;
	margin-left: 2%;
	z-index: 2;
	position: relative;
	background-size: cover;
}

.act-wrapper .arttxtblock {
	width: 97%;
	border: 3px solid #006241;
	background-color: rgba(255, 255, 255, 0.7);
	padding: 42px 25px 40px 25px;
	box-sizing: border-box;
	margin-top: -22px;
	font-size: 24px;
	color: #006241;
	line-height: 38px;
	letter-spacing: 0.2px;
	font-weight: 400;
	margin-bottom: 80px;
	float: right;
}

#content-row-3 .showtuin h3.moduleTitle {
	text-transform: lowercase;
	letter-spacing: 0.3px;
	margin-bottom: 56px;
}

.moduletable.showtuin {
    width: 100%;
}

.showtuin .iem {
	margin-bottom: 30px;
}

.showtuin .item_title_part0, .showtuin .item_title_part3 {
	color: #e81f76;
}

.showtuin .item_title_part1, .showtuin .item_title_part2 {
	color: #007cba;
}

.showtuin .item_title_part1, .showtuin .item_title_part3 {
	margin-left: -0.2em;
}

.showtuin .item_title_part2 {
    margin-left: 0.45em;
}

.moduletable.showtuinblok {
	margin-top: 62px;
}

.mod-custom__.showtuinblok {
	position: relative;
}

.mod-custom__.showtuinblok h4, .mod-custom__.showtuinblok h5 {
	position: absolute;
	text-transform: lowercase;
}

.mod-custom__.showtuinblok h4 {
	bottom: 11%;
	left: 45%;
	font-size: 62px;
	text-transform: lowercase;
	color: #FFF;
}

.mod-custom__.showtuinblok h4 .item0 {
	font-style: italic;
}

.mod-custom__.showtuinblok h4 .item1 {
	color: #e81f76;
}

.mod-custom__.showtuinblok h5 {
	bottom: 11%;
	right: 3%;
	font-size: 48px;
	line-height: 41px;
	color: #FFF;
	font-weight: 400;
	width: 20%;
	text-align: right;
}

.cutboard h5 {
	position: absolute;
	bottom: 20px;
	width: 100%;
	padding: 0 40px;
	font-size: 32px;
	line-height: 48px;
	box-sizing: border-box;
}

.moduletable.showtuinblok::after {
	content: "";
	clear: both;
}

.span7 .video iframe,
.span7 .video object,
.span7 .video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.span7 .embed {
	position: relative;
	padding-bottom: 56.25%;
	overflow: hidden;
	clear: both;
	width: 100%;
	margin: 24px auto 84px auto;
}

div.mod-languages ul {
	margin-top: -3px;
	margin-left: 24px;
}

ul.lang-inline img {
	height: 42px;
}

div.mod-languages li {
    margin-left: 0;
    margin-right: 0;
}

.moduletable.vacatures {
	padding-bottom: 20px;
}

.vacature {
	margin-bottom: 28px;
	text-align: center;
	color: #FFF;
}

.vacature:nth-child(odd) {
	background: #e81d75;
}

.vacature:nth-child(even) {
	background: #017cba;
}

.vacature h2 {
    padding: 24px 0 0 0;
    text-align: center;
    line-height: 30px;
    margin-bottom: 0;
	color: #FFF;
	text-transform: none;
}

.vacature:nth-child(odd) h2 {
	color: #017cba;
}

.vacature:nth-child(even) h2 {
	color: #e81d75;
}


.vacature h3 {
	padding: 24px 0;
	text-align: center;
	margin-bottom: 22px;
	color: #FFF;
	text-transform: none;
}

.vacature a {
	display: block;
	text-align: center;
	padding-bottom: 32px;
	color: #FFF;
	margin-top: 18px;
}

@media (min-width: 768px) {
	.logo-row-menu {
		margin-top: 10px;
	}
	.moduletable.smallbot {
		margin-bottom: 24px !important;
	}
}

@media (min-width: 859px) {
	.scrolled ul.sf-menu > li > a, 
	.scrolled ul.sf-menu > li > span 
	{
		padding: 0px 8px;
		margin: 0px 17px;
	}

	ul.sf-menu > li > a, ul.sf-menu > li > span {
		padding: 0px 8px;
		margin: 0px 17px;
	}
}


@media (max-width: 1200px) {
	.row-fluid {
		margin-left: 0;
	}
	.container-fluid {
		padding-left: 0;
		padding-right: 1.3%;
	}
	.mod-custom__pink-block p {
		font-size: 0.9em;
		line-height: 30px;
	}
	div[class^="moduletable nieuws"] .arttekst h2 {
		font-size: 36px !important;
	}
	div[class^="moduletable nieuws"] .arttekst h3 {
		font-size: 30px !important;
	}
	.moduletable.adresblok .moduletable-wrapper {
		font-size: 32px;
		font-weight: 600;
		line-height: 48px;
	}
	.bighead .headerblock {
		height: 590px;
	}
	.headerblock h2, .headerblock h3 {
		font-size: 25px;
		line-height: 42px;
	}
	.gladioolpg #content-row-2 {
		background-position: 156% center;
	}
	.video iframe {
		margin-bottom: 64px;
	}
	.gladioolpg #content-row-4 {
		background-position: -64% center;
	}
	#content-row-4 h4 {
		width: 82%;
	}
	.fillline. .embed {
		width: 51%;
	}
	.ieobject-bloem .row-fluid {
		margin-left: -16px;
	}
}

@media (max-width: 979px) {
	.row-fluid {
		margin-left: 0;
	}
	ul.sf-menu > li > a, ul.sf-menu > li > span {
		font-size: 24px !important;
	}
	.mod-custom__pink-block p {
		font-size: 0.7em;
		line-height: 26px;
		width: 28%;
	}
	.moduletable.adresblok .moduletable-wrapper {
		font-size: 30px;
		font-weight: 600;
		line-height: 40px;
		padding: 25px 7%;
	}
	.hoverlay {
		margin-top: -50px;
	}
	.bighead .headerblock {
		height: 420px;
	}
	.headerblock h2, .headerblock h3 {
		font-size: 19px;
		line-height: 34px;
	}
	.gladioolpg #content-row-2 {
		background-position: 156% center;
		
	}
	.video {
		margin-top: 48px;
	}
	.video iframe {
		margin-bottom: 12px;
	}
	.gladioolpg #content-row-4 {
		background-position: -205px center;
	}
	.sloganblock {
		font-size: 34px;
		line-height: 54px;
	}
	.sloganblock strong {
		font-size: 48px;
	}
	.sloganblock strong:first-child {
		font-size: 55px;
	}
	.fillline .video-info {
		width: 85%;
		max-width: 85%;
	}
	.fillline .videoicon {
		float: left;
	}
	.fillline .video iframe {
		width: 100%;
	}
	.fillline .videotxt {
		display: inline;
	}
	.fillline .video .descr {
		text-align: right;
		line-height: 28px;
	}
	.glaminipg .fillline .video .line, .gladioolpg .fillline .video .line { 
		width: auto;
		margin: -16px auto 12px auto;
	}
	.video .line, .fillline .video .line {
		max-width: 100%;
		width: 100%;
	}
	.fillline .video iframe,
	.fillline .video object,
	.fillline .video embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.fillline .embed {
		position: relative;
		padding-bottom: 56.25%;
		overflow: hidden;
		clear: both;
		width: 100%;
		margin: 24px auto 0 auto;
	}
	.prdtsortiment {
		font-size: 32px;
		line-height: 56px;
	}
	.prdnaam {
		font-size: 36px;
	}
	.moduletable.nieuws2 .arttekst {
		width: 42.2%;
	}
	.moduletable.nieuws2 .image {
		width: 57.8%;
	}
	.act-wrapper .arttekst {
		width: 32%;
	}
	.act-wrapper .arttekst h2 {
		font-size: 34px;
	}
	.act-wrapper .arttekst h3 {
		font-size: 28px;
	}
}

@media (max-width: 767px) {
	.mod-custom__pink-block {
		height: 172px;
	}
	.mod-custom__pink-block p {
		font-size: 0.56em;
		line-height: 18px;
		width: 28%;
	}
	.moduletable + .moduletable {
		margin-top: 12px;
	}
	.headerblock h2, .headerblock h3 {
		white-space: normal;
	}
	.gladioolpg #content-row-2 {
		background-position: right -346px center;
	}
	.gladioolpg #content-row-4 {
		background-position: -412px center;
	}
	.firstvid .moduletable-wrapper {
	  position: relative;
	  padding-bottom: 56.25%;
	  overflow: hidden;
	}
	.firstvid iframe,
	.firstvid object,
	.firstvid embed {
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	}
	.mod-custom__spectaculair h2 {
		font-size: 28px;
		line-height: 36px;
	}
	.mod-custom__spectaculair h2 strong:first-child {
		font-size: 40px;
	}
	.mod-custom__spectaculair h2 strong {
		font-size: 34px;
	}
	.copy .clogo {
		margin-right: 0;
		display: block;
		margin: 0 auto;
	}
	.copyr {
		margin-top: 12px;
	}
	.powered {
		margin-top: 12px;
	}
	.moduletable.adresblok .moduletable-wrapper {
		height: auto;
	}
	.header-prdblock {
		height: 172px;
		background-position-x: 56%;
	}
	.prdtsortiment {
		font-size: 26px;
	    width: 28%;
		margin-left: 69%;
	}
	.prdnaam {
		font-size: 24px;
	}
	.act-wrapper .arttekst {
		width: 48%;
	}
	.act-wrapper .image {
		width: 48%;
	}
	.mod-custom__.showtuinblok h4 {
		left: 6%;
	}
	.mod-custom__.showtuinblok h5 {
		width: 30%;
	}
}

@media (max-width: 640px) {
	div[class^="moduletable nieuws"] .arttekst h2 {
		font-size: 27px !important;
	}
	div[class^="moduletable nieuws"] .arttekst h3 {
		font-size: 25px !important;
	}
	.mod-custom__spectaculair h2 {
		font-size: 28px;
		line-height: 36px;
	}
	.mod-custom__spectaculair h2 strong:first-child {
		font-size: 40px;
	}
	.mod-custom__spectaculair h2 strong {
		font-size: 34px;
	}
	.mod-custom__pink-block {
		background: url('/images/ForEver-header-roze_sm.png');
		background-position-x: 0;
		background-position-x: 0;
		background-position-y: 0%;
		background-size: cover;
	}
	.mod-custom__pink-block p {
		font-size: 0.64em;
		line-height: 20px;
		width: 45%;
	}
	.btn-primary, .btn-small, btn-info {
		width: 100%;
	}
	.gladioolpg #content-row-2 {
		background-position: right -366px center;
	}
	.fillline .videoicon {
		width: 134px
	}
	.videotxt {
		font-size: 30px;
	}
	.videotitle {
		font-size: 33px;
	}
	.header-prdblock {
		height: 172px;
		background-position-x: -387px;
		background-position-y: 0;
		background-size: cover;
	}
	.prdtsortiment {
		width: 46%;
		margin-left: 50%;
	}
	.act-wrapper .arttekst h2 {
		font-size: 31px;
	}
	.act-wrapper .arttekst h3 {
		font-size: 25px;
	}
	.mod-custom__.showtuinblok h4 {
		font-size: 50px;
	}
	.mod-custom__.showtuinblok h5 {
		font-size: 42px;
	}
}

@media (max-width: 480px) {
	div[class^="moduletable nieuws"] .arttekst h2 {
		font-size: 24px !important;
	}
	div[class^="moduletable nieuws"] .arttekst h3 {
		font-size: 20px !important;
	}
	.mod-custom__spectaculair h2 {
		font-size: 20px;
		line-height: 22px;
	}
	.mod-custom__spectaculair h2 strong:first-child {
		font-size: 20px;
	}
	.mod-custom__spectaculair h2 strong {
		font-size: 19px;
	}
	.mod-custom__pink-block p {
		font-size: 0.5em;
		line-height: 14px;
		width: 38%;
		padding-right: 6px;
	}
	.moduletable.nieuws2 .arttekst {
		width: 56.0%;
 	}
	.moduletable.nieuws2 .image {
		width: 44.0%;
	}
	.fillline .videoicon {
		width: 100px
	}
	.videotxt {
		font-size: 24px;
	}
	.videotitle {
		font-size: 26px;
	}
	.prdtsortiment {
		width: 27%;
		margin-left: 67%;
		font-size: 18px;
		line-height: 20px;
	}
	.prdnaam {
		font-size: 14px;
	}
	.act-wrapper .arttekst h2 {
		font-size: 23px;
	}
	.act-wrapper .arttekst h3 {
		font-size: 18px;
	}
	.mod-custom__.showtuinblok h4 {
		font-size: 46px;
	}
	.mod-custom__.showtuinblok h5 {
		font-size: 38px;
	}
	.cutboard h5 {
		position: absolute;
		bottom: 10px;
		width: 100%;
		padding: 0 20px;
		font-size: 18px;
		line-height: 26px;
		box-sizing: border-box;
	}
}

.sequence-slider.sequence-thumbnails {
    margin-bottom: 0;
}
